body
{
font-family: arial, verdana, sans-serif ; font-size : 12pt ; color:black ;
background-image: url("images/cqp_19.jpg") ;
background-repeat: repeat-y ;
background-position: center center;
}


h1,h2,h3,h4{
color:#005093;
}

.rouge{
color:#005093;
}

a{
color:#a31523;
}

#footer{
font-size:8pt;
}
form { margin:0;padding:0; } 